@charset "utf-8";

article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

nav,

section {

    display: block;

}

img {

	margin:0;

	vertical-align:top;

    border: 0; /* 1 */

    -ms-interpolation-mode: bicubic; /* 2 */

	max-width:100%;

	height:auto;

}

a {

	outline:none;

	text-decoration:none;

}

a:hover,

a:active {

    outline: 0;

}

h1,h2,h3,h4,h5,h6 {

  padding:0;

  margin:0;

}

body {

	margin:0;

}

.clr {

	clear:both;

}



body {

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	background:#000;

}

@font-face {

    font-family: 'arial_blackregular';

    src: url('../fonts/ariblk-webfont.eot');

    src: url('../fonts/ariblk-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/ariblk-webfont.woff') format('woff'),

         url('../fonts/ariblk-webfont.ttf') format('truetype'),

         url('../fonts/ariblk-webfont.svg#arial_blackregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

.center {

	max-width:1002px;

	margin:0 auto;

}

.logo {

	position:absolute;

	left:0;

	top:0;

	z-index:9999;

}

img {

	max-width:100%;

	height:auto;

}

.header {

	background:url(../images/header-bg.gif) no-repeat center bottom;

	min-height:229px;

}

header {

	background:url(../images/banner-bg-small.gif) repeat-x center bottom;

}

header div.center {

	position:relative;

}



nav {

	background:url(../images/menu-bg.gif) repeat-x left top;

	position:relative;

	height:56px;

}

nav ul {

	list-style-type:none;

	margin:0;

	padding:0;

	text-align:center;

	float:right;

}

nav ul li {

	float:left;

	position:relative;

}

nav ul li a {

	color:#FFF;

	font-size:20px;

	text-decoration:none;

	padding:0 30px;

	line-height:56px;

	font-weight:bold;

	display:block;

}

nav ul li.selected a , nav ul li:hover a {

	background:url(../images/menu-hover-bg.gif) repeat-x left top;

}

#nav .current-menu-item a{

	background:url(../images/menu-hover-bg.gif) repeat-x left top;

}

#nav li ul{

		display:none;

}

#nav li:hover ul{

		display:block;

		position:absolute;

		left:0;

		top:52px;

		width:200px;

		background-color:#00BFF3;

		z-index:9999;

		padding:0;

		margin:0;

}

#nav li:hover ul li{

		display:block;

		width:200px;

		font:bold 12px Arial, Helvetica, sans-serif;

		line-height:35px;

		color:#fff;

		padding:0 0 0 0px;

		margin:0;

		text-align:left;

}

#nav li:hover ul li a{

		display:block;

		width:190px;

		background:none;

		background-color:#272727;

		font:bold 12px Arial, Helvetica, sans-serif;

		border-bottom:1px solid #CD2028;

		line-height:35px;

		color:#fff;

		padding:0 0 0 10px;

		margin:0;

		text-align:left;

}

#nav li:hover ul li a:hover{

		background:none;

		background-color:#272727;

		color:#CD2028 !important;

}





nav form {

	float:right;

	border-radius:20px;

	background:#500000;

	height:37px;

	margin-top:10px;

	padding-left:10px;

}

nav form input[type=text]{

	float:left;

	border:0;

	background:none;

	height:32px;

	color:#FFF;

}

.social {

	float:right;

	padding:28px 0px 28px 0;

}

.social span , .bannertext span {

	font-size:25px;

	background:url(../images/bullet-red.png) no-repeat left center;

	padding:0 15px 0 15px;

	line-height:39px;

	color:#b2b2b2;

	font-weight:bold;

	font-family:'arial_blackregular';

}

.free_boys{

	color:#fff;

	font-size:16px;

	padding:10px 0;

	}

.bannertext span {

	font-size:26px;

	color:#FFF;

	margin-left:15px;

	line-height:52px;

}

.containerholderbg {

	background:#1a1a1a url(../images/mid-cont.gif) repeat-x center top;

}

.containerholder {

	background:url(../images/banner-btm.jpg) no-repeat center top;

	padding-top:82px;

}

.bannerholder {

	background:url(../images/banner-bg.gif) repeat-x center top;

}

.banner {

	margin:0 auto;

	position:relative;

	max-width:1002px;

}

.bannertext {

	background:#000;

	color:#FFF;

	text-align:center;

}

.bx-wrapper {

}

.line {

	background:url(../images/contain-devider.gif) no-repeat center top;

	background-size:100% 100%;

	height:12px;

}

.container {

	padding-bottom:30px;

}

.container h2 {

	color:#871c0e;

	font-size:36px;

	text-align:center;

	line-height:64px;

	font-family: 'arial_blackregular';

}

.container h2.yellow {

	color:#e59a03;

}

.grayblk {

	background:#272727;

}

.grayblk div.center {

	position:relative;

	max-width:774px;

	padding-right:226px;

	padding-bottom:20px;

}

.grayimg {

	position:absolute;

	right:0;

	top:0;

}

.grayblk h3 {

	color:#b2b2b2;

	font-size:36px;

	padding:0;

}

.grayblk h3 span {

	display:inline-block;

	background:#272727;

	border-radius:15px;

	margin:-20px 0 0 0;

	position:relative;

	padding:15px;

	text-shadow:4px 4px 4px #000000;

}

.container p , .grayblk p {

	padding:7px 0;

	margin:0;

	line-height:17px;

	font-size:14px;

	color:#b2b2b2;

}

.rightpan  a{

		color: #B2B2B2 !important;

		text-decoration:none !important;

	}

.leftpan iframe{

	width:100% !important;

}

.container h1 {

	color:#b2b2b2;

	font-size:56px;

	line-height:42px;

	font-family:Arial, Helvetica, sans-serif;

	padding:15px 0;

	margin:0;

	letter-spacing:-2px;

}

.container h1 span {

	color:#cd2028;

}

.container h3 {

	color:#eeb84b;

	font-size:20px;

}

.container h4 {

	color:#871C0E;

	font-size:18px;

}

.container h5 {

	color:#cd2028;

	font-size:16px;
	font-weight: bold;

}
.container h6 {

	color:#eeb84b;

	font-size:14px;
	font-weight: bold;

}

.right {

	float:right;

	margin-left:10px;

	margin-top:10px;

}



.rightpan {

	float:right;

	width:311px;

}

.nomargin {

	margin-right:0;

}

.leftpan {

	margin-right:312px;

}

.welcomeimg {

	float:right;

}

.leftpan ul li {

	color: #B2B2B2;

    font-size: 14px;

    line-height: 17px;

	padding:2px 0;

}

.leftpan ol li {

	color: #B2B2B2;

    font-size: 14px;

    line-height: 17px;

	padding:2px 0;

}

.socele{

	float:right;

	margin:35px 0 0 0;

	}

.link{

	float:left;

	}

.video{

	float:left;

	margin:10px 10px 0 0;

	}

.video iframe{

	width:100% !important;

	}

.map{

	float:left;

	margin:10px 10px 0 0;

	}

.map iframe{

	width:100% !important;

	}

/*form starts*/

.formpannel{

	margin:0px 0 20px 8px;

	}

.formpannel label{

	font:bold 14px/30px Arial, Helvetica, sans-serif;

	color:#FFF;

	float:left;

	width:150px;

	text-align:left;

	display:block;

	margin:15px 15px 0 0px;

	}

.formpannel input[type=text] , .formpannel select {

	width:273px;

	height:30px;

	line-height:30px !important;

	background-color:#fff;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:normal 11px Arial, Helvetica, sans-serif; 

	color:#666666;

	line-height:14px;

	border:1px solid #e4e2e2;

	border-radius:5px;

	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  

    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  

    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 

	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  

    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 

	}

	

.formpannel textarea {

	width:273px;

	height:100px;

	background-color:#fff;

	border:1px inset #CCCCCC;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif; color:#666666;

	border:1px solid #e4e2e2;

	border-radius:5px;

	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  

    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  

    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 

	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  

    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 

	}	

.formpannel input[type=submit], .formpannel input[type=reset] {

	background:#c01a22;  

	border:0;

	cursor:pointer;

	font-weight:bold;

	width:80px;

	padding:4px 0 2px 0px;

	margin:20px 10px 0 5px;

	border-radius:5px 5px 5px 5px;

	text-transform:uppercase;

	font:bold 12px Arial, Helvetica, sans-serif;

	color: #FFF;

}

.formpannel input[type=submit] {

	margin:20px 10px 0 169px;

}

section div.center {

	padding-bottom:20px;

}

/*form ends*/

footer {



}



footer div.center {

	position:relative;

}

footer ul {

	margin:0;

	padding:35px 0 0px 0; 

	list-style:none;

	width:100%;

}

footer ul li {

	display:inline-block;

	color:#9f9f9f;

}

footer ul li:before {

	content:"- ";

}

footer ul li:first-child:before {

	content:"";

}

footer ul li a {

	color:#9f9f9f;

	font-size:12px;

	padding:0 5px;

}

footer p {

	padding:7px 0 30px 0;

	line-height:16px;

	font-size:12px;

	color:#9f9f9f;

	margin:0;

}

footer p a {

	color:#9f9f9f;

}

footer a:hover , footer a.active {

	color:#cd2028;

}

#menu-footer_menu .current-menu-item a{

	color:#cd2028;

}

.footerlogo {

	position:absolute;

	right:0;

	top:15px;

}

.tinynav { 

	display: none;

	height:30px;

	line-height:30px !important;

	width:70%;

	margin:10px auto 0 auto;

}



@media only screen and (min-width: 768px) and (max-width: 975px) {

	.logo {

		width:100%;

		

	}

	.rightpan , .leftpan {

		float:none;

		width:90%;

		margin:0 auto;

	}

	.nomargin {

		margin-right:18px;

	}

}

@media only screen and (min-width: 600px) and (max-width: 769px) {

	section div.center {

		background:none;

		margin-top:0;

	}



	.logo {

		position:static;

		max-width:100%;

		text-align:center;	

	}

	section h2 {

		height:auto;

	}
	.social {
		float: none;
	}
	.social .textwidget {
		text-align: center;
	}
	.social span {
		font-size: 20px;
	}
	nav ul li a {
		font-size: 19px;
		padding: 0 19px;
	}
	.container h1 {
		font-size: 46px;
	}
	.fourblck {

		width:46%;

		text-align:center;

	}

	.threeblk {

		width:28%;

	}

	.rightpan {

		float:none;

	}

	.leftpan {

		margin-right:0;

	}

	.rightpan , .leftpan {

		float:none;

		width:90%;

		margin:0 auto;

	}

	.nomargin {

		margin-right:18px;

	}

	.bannertext {

		left:0%;

	}

	.grayblk div.center {

		position:relative;

		max-width:98%;

		padding-right:0;

		padding-bottom:20px;

	}

	.grayimg {

		width:20%;

	}

}

@media only screen and (min-width: 400px) and (max-width: 599px) {

	.logo {

		position:static;

		max-width:100%;

		text-align:center;	

	}

	section div.center {

		background:none;

		margin-top:0;

	}
	.social {
		float: none;
		background-color: #000000;
	}
	.social span {
		font-size: 20px;
		display: block;
		line-height: 24px;
		margin: 0 0 0 10px;
	}
	.social br {
		display: none;
	}
	.container h1 {
		font-size: 40px;
	}

	.welcometxt {

		padding-bottom:10px;

		border-bottom:1px solid #666;

	}

	.rightpan {

		float:none;

	}

	.container {

		margin:0;

	}

	nav {

		padding:10px 0;

	}

	#nav { 

		display: none;

	}

	.tinynav {

		display:block;

	}

	.logo {

		width:70%;

	}

	header ul li a {

		font-size:18px;

		padding:0 4px;

	}

	section h2 {

		height:auto;

	}

	.welcomeimg {

		float:none;

	}

	.formpannel input[type=submit] {

		margin:20px 10px 0 0px;

	}

	.rightpan {

		float:none;

	}

	.leftpan {

		margin-right:0;

	}

	footer {

		text-align:center;

	}

	footer ul li a {

		line-height:21px;

	}

	.rightpan , .leftpan {

		float:none;

		width:90%;

		margin:0 auto;

	}

	.nomargin {

		margin-right:18px;

	}

	section h1 {

		line-height:45px;

	}

	.bannertext {

		left:0%;

	}

	.grayblk div.center {

		position:relative;

		max-width:98%;

		padding-right:0;

		padding-bottom:20px;

	}

	.grayimg {

		position:relative;
		right: auto;
		top: auto;
		max-width: 100%;

	}

}

@media only screen and (min-width: 240px) and (max-width: 399px) {

	.logo {

		position:static;

		max-width:100%;

		text-align:center;	

	}

	section div.center {

		background:none;

		margin-top:0;

	}

	section h2 {

		height:auto;

	}
	header div.center {
		background-color: #000000;
	}
	.social {
		float: none;
		padding: 15px 0;
		background-color: #000000;
	}
	.social span {
		font-size: 16px;
		display: block;
		line-height: 20px;
		margin: 0 0 0 10px;
	}
	.social br {
		display: none;
	}
	.container h1 {
		font-size: 40px;
	}
	.welcomeimg {
		float: none;
		display: block;
	}

	.welcometxt {

		padding-bottom:10px;

		border-bottom:1px solid #666;

	}

	.rightpan {

		float:none;

		width:auto;

	}

	.container {

		margin:0;

	}

	.formpannel input[type="text"], .formpannel select , .formpannel textarea {

		width:100%;

	}

	.formpannel input[type="submit"] {

		margin-left:0;

	}

	nav {

		padding:10px 0;

	}

	#nav { 

		display: none;

	}

	.tinynav {

		display:block;

		width:50%;

	}

	.logo {

		width:100%;

		float:none;

	}
	

	.formpannel input[type=text] , .formpannel select , .formpannel textarea {

		width:80%;

	}

	.formpannel input[type=submit] {

		margin:20px 10px 0 0px;

	}

	.rightpan {

		float:none;

	}

	.leftpan {

		margin-right:0;

	}

	footer {

		text-align:center;

	}

	footer ul li a {

		line-height:21px;

	}

	footer img {

		display:none;

	}

	.rightpan , .leftpan {

		float:none;

		width:95%;

		margin:0 auto;

	}

	section h1 {

		line-height:45px;

	}

	.bannertext {

		left:0%;

	}

	.grayblk div.center {

		position:relative;

		max-width:98%;

		padding-right:0;

		padding-bottom:20px;

	}

	.grayimg {

		position:relative;
		right: auto;
		top: auto;
		max-width: 100%;

	}

}